<?
// Inhalt laden

if (($admin_navigation["menu_include"] <> '') && (file_exists("../../" . $admin_navigation["menu_include"]))) {
    require_once("../../" . $admin_navigation["menu_include"]);
}

?>